import { LitElement } from 'lit';
export declare const ICON_JIRA = "icon-jira";
export declare class IconJiraComponent extends LitElement {
    static readonly defaultTagName = "icon-jira";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
